[OS_Language_Tag]
WNT_5.2P = Windows_XP_64bit
;WNT_5.2A = Windows_2003_AMD
;WNT_5.2I = Windows_2003_IA64
;WNT_5.2 = Windows_2003_Server
;WNT_5.1P = Windows_XP_Profession
;WNT_5.1H = Windows_XP_Home
;WNT_5.0 = Windows_2000_Profession
;WNT_5.0P = Windows_2000_Server
;WIN_4.90 = Windows_ME
;WIN_4.11 = Windows_98_SE
;WIN_4.10 = Windows98
;WIN_4.03 = Windows_95_OSR21
;WIN_4.00 = Windows95
;WNT_4.0P = NT_4.0_Profession
;WNT_4.0 = NT_4.0_Server

Default_Language = English
0404 = TChinese
0804 = English
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[Root]
InstallType = 0

[InstallInfo]
InstallMethod = 0

InstallPath = .\
InstallRun =  setup.exe



PassWHQL = 0
DeviceDescr = nForce4 HyperTransport Bridge, NVIDIA Network Bus Enumerator
HardwareID = PCI\VEN_10DE&DEV_0264
Version = 4.5.2.0
UpgradeType = 1
SoftwareType = 1
InstallReboot = 1
SilentInstallPath = .\
SilentInstallRun  =  setup.exe -installide -s -k -f2c:\nvidia.log

UninstallReboot     = 0
SilentUninstallPath = .\
SilentUninstallRun  = setup.exe -installide -s -k -f2c:\nvidia.log

InstallFinishType = 4
InstallProcessCount = 
InstallProcess1ClassName   = 
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishTimeOutSecond = 120

unInstallFinishType = 4
unInstallProcessCount = 
unInstallProcess1ClassName   = 
unInstallProcess1CaptionName = 
unInstallProcess2ClassName   =
unInstallProcess2CaptionName =
unInstallFinishTimeOutSecond = 60

ExistCount = 1
Exist1Type = 3
Exist1RegistryPath      = 
Exist1RegistryValueName = 
Exist1FilePath =

VersionCount = 1
Version1Type = 3
Version1RegistryPath      =
Version1RegistryValueName =

